<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="pt"><Esri><MetaID>{41189EC6-AAAA-430C-B63D-064A5BD7096B}</MetaID><CreaDate>20100413</CreaDate><CreaTime>11102000</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Analysis Tools.tbx\Near" Date="20100413" Time="111020">Near EIXO uc_estaduais # NO_LOCATION NO_ANGLE EIXO</Process></lineage></DataProperties></Esri></metadata>
